.advanced-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 15px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.advanced-wrap.active {
    visibility: visible;
    opacity: 1;
}

.advanced-container {
    width: 100%;
    max-width: 480px;
    max-height: 100%;
    background: #fff none;
    border-radius: 4px;
    overflow: auto;
}

.advanced-head {
    padding: 20px 20px 17px;
    font-weight: 500;
    color: #207BC1;
    text-align: center;
    border-bottom: 1px solid #B1B1B1;
}

.advanced-body {
    padding: 20px 30px 34px;
    display: flex;
    flex-wrap: wrap;
    position: relative;
}

.advanced-col {
    flex: 0 0 auto;
    max-width: 100%;
    margin: 20px 0 0;
    padding: 0 10px;
    position: relative;
}

.advanced-full {
    width: 100%;
}

.advanced-half {
    width: 50%;
}

.advanced-select-txt {
    width: 100%;
    height: 40px;
    border: 1px solid #BDBDBD;
    border-radius: 2px;
    font-size: 14px;
    line-height: 16px;
    padding: 12px;
    outline: 0;
}

.advanced-select-input {
    width: 100%;
    height: 40px;
    border: 1px solid #BDBDBD;
    border-radius: 2px;
    font-size: 14px;
    line-height: 16px;
    padding: 11px 28px 11px 12px;
    background: transparent url('../images/ico/down.svg') no-repeat right 12px center;
    outline: 0;
}

.advanced-submit {
    background: #207BC1;
    border-radius: 2px;
    border: 0;
    width: 100%;
    height: 40px;
    font-weight: 700;
    color: #fff;
    padding: 0;
}

.advanced-select {
    position: absolute;
    left: 10px;
    width: -webkit-calc(100% - 20px);
    width: -moz-calc(100% - 20px);
    width: calc(100% - 20px);
    max-height: 240px;
    overflow: auto;
    background: #fff none;
    border: 1px solid #BDBDBD;
    border-radius: 0 0 2px 2px;
    z-index: 9;
    display: none;
}

.advanced-select-item {
    display: flex;
    align-items: center;
    padding: 0 12px 0 16px;
    color: #161616;
    margin: 12px 0 0;
    position: relative;
    font-size: 14px;
    line-height: 18px;
    width: 100%;
    background: transparent none;
    border: 0;
}

.advanced-select-item:last-of-type {
    margin-bottom: 12px;
}

.advanced-select-item::before {
    content: '';
    height: 100%;
    width: 3px;
    background: transparent none;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 0 4px 4px 0;
}

.advanced-select-item.active {
    font-weight: 700;
}

.advanced-select-item.active::before {
    background: #207BC1 none;
}

.advanced-select-color .advanced-select-item:not(:first-of-type) {
    margin-top: 4px;
}

.advanced-select-car .advanced-select-item {
    justify-content: space-between;
}